<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">


    <corners android:radius="4dp" />

    <stroke android:color="@color/platform_main_theme" android:width="1px" />

    <solid android:color="@color/platform_main_theme_bright" />
</shape>